{
  "row_id": 841,
  "query": "TRENDS Clothing Shop MADURAI",
  "data": [
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3b00c76af0a80921:0x317b5b7f004256d0",
      "address": "20, Natham Rd, Vasu Nagar, Narayanapuram, Iyer Bungalow, Madurai, Tamil Nadu 625014",
      "rating": 3.9,
      "reviews_count": 149,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-vasu-nagar-madurai",
      "phone": "04524208209",
      "thumbnail": null,
      "latitude": 9.9633512,
      "longitude": 78.13506869999999,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3b00c76af0a80921:0x317b5b7f004256d0!8m2!3d9.9633512!4d78.1350687!16s%2Fg%2F11jcm6py0f!19sChIJIQmo8GrHADsR0FZCAH9bezE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3b00c56528db1ca7:0x4d80ebc3c4e63197",
      "address": "bus stop, 80A, PT Rajan Rd, B B Kulam, Madurai, Tamil Nadu 625002",
      "rating": 4.2,
      "reviews_count": 28,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-b-b-kulam-madurai",
      "phone": "04522530022",
      "thumbnail": null,
      "latitude": 9.9411302,
      "longitude": 78.1290732,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3b00c56528db1ca7:0x4d80ebc3c4e63197!8m2!3d9.9411302!4d78.1290732!16s%2Fg%2F11tc2t325r!19sChIJpxzbKGXFADsRlzHmxMPrgE0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3b00c5aec6f2ac8d:0xac6305e0f4488e07",
      "address": "339, 80 Feet Rd, Anna Nagar, Madurai, Tamil Nadu 625020",
      "rating": 4,
      "reviews_count": 560,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-anna-nagar-madurai",
      "phone": "04524950602",
      "thumbnail": null,
      "latitude": 9.920211199999999,
      "longitude": 78.1488534,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3b00c5aec6f2ac8d:0xac6305e0f4488e07!8m2!3d9.9202112!4d78.1488534!16s%2Fg%2F11gb3qx51m!19sChIJjazyxq7FADsRB45I9OAFY6w?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "GRAND TRENDS",
      "place_id": "0x3b00cf99afd5c3c9:0x19023eceb59c7c98",
      "address": "Gurutheatre, Dhanraj Complex, 256/1, Bypass Rd, near Babu shankar mahal, Tirumalai Colony, Sammatipuram, Madurai, Tamil Nadu 625016",
      "rating": 5,
      "reviews_count": 2,
      "categories": [
        "Women's clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 9.9313305,
      "longitude": 78.0941405,
      "link": "https://www.google.com/maps/place/GRAND+TRENDS/data=!4m7!3m6!1s0x3b00cf99afd5c3c9:0x19023eceb59c7c98!8m2!3d9.9313305!4d78.0941405!16s%2Fg%2F11lgmw3q84!19sChIJycPVr5nPADsRmHyctc4-Ahk?authuser=0&hl=en&rclk=1"
    }
  ]
}